<!DOCTYPE html>
<html>
    <head>
        <title> My Library</title>
        <link rel="stylesheet" href="Style.css">
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    </head>

    <body>
        <header class="container-fluid">
            <div class="row my-3">
            <h1>MY LIBRARY</h1>
            <p><b>Welcome to My Library!</b></p>
          </div>
          </header>
          <nav class="container-fluid">
            <a href="index.html" style="color:white" class="navig">Home</a> |
            <a href="#ContactUs" style="color:white" class="navig">Contact Us</a> |
            <a href="Register.html" style="color:white" class="navig">Register</a> 
          </nav>

        <hr>

        <div class="container">
            <div id="Thankyou">
                <h2><b>Thank you for buying my books!</b></h2>
                <a class="btn btn-secondary" href="index.html" role="button">Back to Home</a>
            </div>  
        </div>

        <hr>

        <footer id="ContactUs" class="container-fluid">
            <div class="my-4">
                <h5 class="pb-2">You can contact me :</h5>
                <p><b>Author : Tazkia Athariza</b></p>
                <p><a href="mailto:tazkia.athariza.dhivara-2018@fst.unair.ac.id" style="color:white" class="navig"><b>tazkia.athariza.dhivara-2018@fst.unair.ac.id</b></a></p>
            </div>
        </footer>

       <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
    </body>

</html>